@charset "utf-8";
/* CSS Document */
.press * {
	box-sizing: border-box;
}
.press a {
	text-decoration: none;
}

.maincont {
    max-width: 900px;
    margin: 0 auto 90px;
    padding: 0 10px;
}

.eng.headline {
    text-align: center;
    font-family: "Avenir Light";
    font-size: 38px;
    font-weight: normal;
    margin: 50px 0;
    line-height: 1.8;
}

.headline span {
    font-size: 18px;
    display: block;
    font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

.press-list {
    max-width: 950px;
    margin: 0 auto;
}

.prs-list {
    width: 100%;
    margin: 20px auto;
}

.press-list li {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 0 0 35px 0;
	font-size: 16px;
}

.press-list li span {
    display: table-cell;
    width: auto;
    line-height: 1.5;
    vertical-align: top;
}

.press-list li span:first-child {
    width: 105px;
    padding: 0 23px 0 0;
	font-weight: 400;
}

.press-info {
	text-align: center;
	margin: 75px 0 100px 0;
    line-height: 1.8;
}

.press-info dt {
	font-size: 21px;
	font-weight: bold;
	margin: 0 0 22px 0;
}

.press-info dd p {
	margin: 0 0 15px 0;
    font-size: 16px;
    font-weight: 400;
}

.press-info dd ul {
	font-size: 0;
}

.press-info dd ul li {
	display: inline-block;
	font-size: 16px;
	position: relative;
	padding: 0 32px 0 19px;
    font-weight: 400;
}

.press-info dd ul li:first-child {
	padding: 0 32px 0 0;
}

.press-info dd ul li:after {
	content: "／";
	position: absolute;
	width: 15px;
	height: 15px;
	right: 0;
}

.press-info dd ul li:last-child:after {
	display: none;
}

.press details,
.press menu {
    display: block;
}
.press summary {
    font-size: 16px;
    display: list-item;
    line-height: 1.8;
    font-weight: 400;
}

@media screen and (max-width:700px) {
    .maincont {
        padding: 0 20px;
    }
    .eng.headline {
        font-size: 28px;
    }
    .press-list li {
        display: block;
        table-layout: inherit;
        width: 100%;
        margin: 0 0 20px 0;
    }

    .press-list li span:first-child {
        width: 100%;
        padding: 0;
        margin: 0 0 10px 0;
    }

    .press-list li span {
        display: block;
        width: auto;
        line-height: 1.5;
        vertical-align: top;
    }

    .press-info dd ul li {
        display: block;
        font-size: 16px;
        position: relative;
        padding: 0;
        margin: 0 0 10px 0;
    }

    .press-info dd ul li:first-child {
        padding: 0;
    }

    .press-info dd ul li:after {
        display: none;
    }
}/*700px*/